<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8">        
    <link href="css/folha.css" rel="stylesheet" />     
</head>
<body>

    <div id="corpo">
        <div id="marca">Marca</div>
        <div id="busca">Busca</div>
        <div id="global">Navegação global</div>
        <div id="local">Navegação local</div>
        <div id="principal">
           <div id="breadcrumb">Breadcrumbs</div>
           <div id="conteudo">Conteúdo global</div>        
        </div>
        <div id="rodape">Rodapé</div>
    </div>

</body>
</html>